@charset "utf-8";
/* CSS Document */
*{box-sizing: border-box;}
body{background: #fff;font-size: 14px;font-family: Microsoft Yahei}
.content{width:1200px; margin:0 auto;}
/*head*/
.top{width: 100%;height:315px;background: url(anq-bg.jpg) no-repeat;overflow: hidden;}
.top .topbar{width: 100%;height: 42px;line-height: 42px;background: rgba(220,220,220,0.2);font-size: 12px;color: #333;}
.top .anq_logo{text-align: center;color: #4e8fc5;padding: 10px 0 20px;}
.top .anq_logo .logo_text h1{margin: 15px 0 10px;letter-spacing: 4px;font-size: 32px;letter-spacing: 5px;}
.top .anq_logo .logo_text p{font-size: 14px;letter-spacing: 3px;}
.anq_search form{width: 420px;margin:0 auto; height: 35px;text-align: center;border: 1px solid #6ca2cd;border-radius: 20px;}
.anq_search form input{float:left;line-height: 35px;}
.anq_search form input[type="text"]{width: 360px;font-size: 14px;text-align: center;color: #999;}
.anq_search form input[type="submit"]{width:40px;height:37px;background:url(search-icon.png) no-repeat center center;}
.anq_nav{width: 100%;height: 50px;line-height: 50px;background:#3e7db2;}
.anq_nav ul{width: 1200px;margin: 0 auto;}
.anq_nav ul li{width: 14.28%;height:50px;float: left;text-align: center;}
.anq_nav ul li:hover{background: #106bb7;}
.anq_nav ul li a{font-weight:700;color: #fff;font-size: 18px;letter-spacing: 3px;font-family: "Microsoft YaHei","SimSun"}
.mainbox{overflow: hidden;}
.anq_box1{margin:10px 0; padding: 10px 20px;background: #fff;height: 96px;border: 1px solid #e3e3e3;}
.anq_box1 .notice img{display: block;height: 77px;}
.anq_box1 .notice_list{width: 90%;height: 100%;overflow: hidden;}
.anq_box1 .notice_list li{height: 100%;text-align: center;overflow: hidden;}
.anq_box1 .notice_list li a h2{margin:10px 0;color: #0676bd;font-size: 22px;letter-spacing: 2px;}
.anq_box1 .notice_list li a h4{color: #999;font-size: 14px;font-weight: 100;}
/*轮播图*/
.anq_box2{margin: 10px 0;overflow: hidden;}
.slideBox{width: 49%; height: 350px;float: left; padding-right:10px;position: relative;overflow: hidden;}
.slideBox .hd ul{height: 34px; position: absolute;bottom: 0;right: 25px;z-index:3; }
.slideBox .hd ul li{width: 10px;height: 10px;border-radius: 50%;float: left;margin-right: 10px;margin-top: 12px; background: rgba(255,255,255,0.7);-pie-background:rgba(0,0,0,.5); text-align: center;color: #dbdbdb}
.slideBox .hd ul li.on{background: #57a8ec;}
.slideBox .bd ul{width: 100%;height:100%;}
.slideBox .bd ul li{float: left;}
.slideBox .bd{position: absolute;z-index: 1;}
.slideBox .bd ul li a{display: block;width: 100%;height: 100%;position: relative;}
.slideBox .bd ul li a img{display: block;width: 588px;height: 350px}
.slideBox .bd ul li a .news-slide-tit{width: 100%;height: 34px; line-height: 34px;color:#fff;font-size: 15px; background:rgba(0,0,0,.5);-pie-background:rgba(0,0,0,.5);position:absolute;bottom: 0;left: 0}
.slideBox .bd ul li a .news-slide-tit span{margin-left: 15px;}
.news_box{width: 49%;height:350px;background: #fff;padding: 0 15px;border: 1px solid #E3E3E3;}
.news_box_tit{width: 100%;height: 40px;border-bottom: 2px solid #eee;}
.news_box_tit li{width: 19%;height:40px;line-height:40px;text-align:center;float: left;}
.news_box_tit li a{font-weight:700;font-size: 16px;color:#0179BD;letter-spacing: 3px;}
.news_box_tit li.current{border-bottom:2px solid #5e99c9;position: relative;}
.news_box_tit li.current:after{display: block;content: "";width: 0;height: 0;border-top: 5px solid #5e99c9;border-left: 7px solid transparent;border-right: 7px solid transparent;position: absolute;bottom: -6px;left: 45%;}
.news-slide-con{margin-top: 15px;}
.news-slide-con ul{display: none;}
.news-slide-con ul li{height: 32px;background:url(news_dot.jpg) no-repeat 5px 8px;padding-left: 20px;font-size:15px}
.news-slide-con ul li span{float: right;margin-right: 20px;}
.news-slide-con ul.current{display: block;}

/*专题专栏*/
.anq_box3{margin: 10px 0;background: #fff;padding:10px 0;height: 100px;line-height: 120px; width: 100%;border: 1px solid #e3e3e3;}
.anq_box3 .ztzl{width: 10%;height: 100px;float: left;}
.anq_box3 .zt-slider{float:right;width: 90%;height:80px;overflow: hidden;padding-top: 15px;}
/*.anq_box3 .ztzl_list{margin-top: 13px;}*/
.anq_box3 .ztzl_list li{float:left;width: 275px;height: 76px;margin-right: 15px;}

.anq_box4{margin: 15px 0;width:100%;}
.anq_box4 .zwgk{width: 680px;height: 300px;border: 1px solid #e3e3e3;padding:20px;background: #fff;}
.anq_box4 .zwfw{width: 320px;height: 300px;margin:0 15px;border: 1px solid #e3e3e3;padding:20px;background: #fff;}
.anq_box4 .zmhd{width: 170px;height: 300px;border: 1px solid #e3e3e3;padding:20px 10px;background: #fff;}
.anq_box4 .tit_hd{height: 30px;border-bottom:2px solid #eee;}
.anq_box4 .tit_hd a{font-weight:700;display:inline-block;height:30px;padding:0 12px;font-size: 18px; color: #4e8fc5;border-bottom:2px solid #4e8fc5;}
.anq_box4 .con_bd{padding: 20px 0;}
.anq_box4 .con_bd .zwgk_colum{width: 40%;}
.anq_box4 .con_bd .zwgk_colum li{width: 30%;height:60px;float: left;margin: 0.3%;padding-top:35px ;}
.anq_box4 .con_bd .zwgk_colum li a{display: block;width: 100%;height: 100%;text-align: center;color: #0077AA;}
.anq_box4 .con_bd .zwgk_colum li a img{display:inline-block;width: 20px;height: 20px;margin-bottom: 10px;}
.anq_box4 .con_bd .zwgk_news{width: 58%;}
.anq_box4 .con_bd .item_tit{width: 100%; height: 34px;}
.anq_box4 .con_bd .item_tit li{width: 98px;height: 25px;line-height: 25px;border: 1px solid #dcdcdc;float: left;text-align: center;margin-right: 12px;}
.anq_box4 .con_bd .item_tit li.current a{background: #4e8fc5;color: #fff;}
.anq_box4 .con_bd .item_tit li a{display: block;width:100%;height: 100%;}
.anq_box4 .con_bd .item_con li{display: none;}
.anq_box4 .con_bd .item_con li.current{display: block;}
.anq_box4 .con_bd .item_con li a{display: block;height:34px;line-height: 34px;font-size: 15px;padding-left: 18px;}
.zwgk_news .item_con li a{ background: url(header.png) no-repeat left center;}
.anq_box4 .con_bd .item_con li a span{float: right;margin-right:25px;}
.zwfw .con_bd .item_tit li{width: 28%;;}
.zwfw .con_bd .item_con{padding: 20px 0;}
.zwfw .con_bd .item_con li a{width: 25%;height:85px;float: left;text-align: center;padding: 0;}
.zwfw .con_bd .item_con li a i{width:30px;height:30px;display: inline-block;text-decoration: none;}
.zwfw .con_bd .item_con li a span{font-size: 12px;margin: 0;display: inline-block;width: 100%;}



/*友情链接*/
.link{width: 1200px;background: #fff;margin: 5px 0;border: 1px solid #F1F1F1;}
.link-tit{padding-bottom: 5px;}
.link-tit li{width:24%;margin-right:1%;height: 36px;line-height: 36px;text-align: center; float:left;color: #0A81C5; position: relative;margin-left: -1px;}
.link-tit li:last-child{margin-right: 0px;}
.link-tit li:hover{background: #0A81C5;color: #fff;}
.link-tit li i.arrow-down{position:absolute;top:12px;right:20px;width:12px;height:13px;margin-left: 20px;background: url(arrow-down.png) no-repeat;}
.link-tit li i.arrow-up{position:absolute;top:12px;right:20px;width:12px;height:13px;margin-left: 20px;background: url(arrow-up.png) no-repeat;}
.link_list li{padding: 15px 0 25px 25px;display: none;} 
.link_list li.current{display: block;} 
.link_list li a{display: block;width: 13.2%;float: left;margin: 5px;}
/*footer*/
.footer{height: 175px;border-top: 3px solid #0A81C5;padding-top: 25px;background: #fff;}
.footer ul li{width: 50%;float: left;text-align: center;}
.footer ul li img{display: inline-block;}
.footer ul li.dzjg{width: 25%;text-align:right;padding-top: 25px;}
.footer ul li.jc{width: 25%;text-align: left;padding-top: 35px;}
.footer ul li p{margin: 10px 0;}
.footer ul li p.footer_nav a{color: #0077AA;margin:0 15px;}

.con-wrap{background: #fff;width: 1200px;margin: 30px auto;}
/*list*/
.location{width:100%;height: 40px; line-height: 40px;text-align: left; padding-left: 20px;background: url(home-icon.png) no-repeat left center;}
.location a{font-size:14px;}
.current_colum{width: 100%;height: 38px;line-height: 38px;font-size:18px;margin:10px 0 15px;border:1px solid  #4e8fc5; color: #0077AA;}
.current_colum span{display:inline-block;width:10px;height: 28px;background: #0077AA;margin: 5px 15px 5px 25px;}
.main_list{border:1px solid #e3e3e3;padding: 20px 40px;}
.main_list li{background: url(listPic.png) no-repeat left center; padding-left: 14px; line-height: 40px; font-size: 16px;}
.main_list li span{float: right;color: #999;}
.pageContent{border: 1px solid #e3e3e3;padding: 25px 30px;margin-bottom: 35px;}


/*wsbs*/
.pageAccess{padding: 25px 50px;}
.pageAccess div{margin-top:30px;margin-bottom: 80px;}
.pageAccess div h2{font-size: 20px;margin-bottom: 60px;text-align:center;background: url(tit-decoration.png) no-repeat center center;padding: 0;}
.pageAccess div h2 span{display: inline-block;}
.pageAccess div ul li{width:218px;text-align:center;padding:10px 0;margin:20px;float: left;border: 1px solid #999;}
.pageAccess div ul li:hover{box-shadow: 1px 1px 5px #999;border: 1px solid #0068B7;}


/*走进安宁*/

.about{ width:100%;height:340px;margin:15px;position:relative;background: url(about.jpg) no-repeat left center;}
.about_bref{ width:810px; height:275px;background:rgba(238, 250, 254, 0.8); position:absolute; top:33px; right:70px; z-index:3; }
.about_bref h2{ width:100%; text-align:center; font-size:20px; color:#4e8fc5; margin-top:25px; height:30px; line-height:30px;letter-spacing: 3px;}
.about_bref span{ display:block; width:100%; height:20px; line-height:20px; font-size:10px; color:#4e93cd; text-align:center;font-family:Arial; margin-bottom:15px;}
.about_bref p{width:800px; padding:0px 47px; font-size:15px; line-height:28px; color:#333; text-indent: 2em;}
.about_bref a{width:100px; height:32px; line-height:32px;font-family:Arial; color:#999;text-align:center;position: absolute; bottom: 20px;right: 20%; }
.about_bref a:hover{border: 1px solid #666;color: #666;}
.zjan_content{width:1200px;margin: 60px 0;}
.zjan_content .zjan-tit{text-align: center;padding-bottom: 30px;}
.zjan_content .zjan-tit h2{font-size: 26px;margin: 3px 0;color: #4e8fc5;letter-spacing: 3px;}
.zjan_content .zjan-tit h4{font-weight: 100;color: #3D76B9;font-size: 12px;letter-spacing: 2px;}
.zjan_content .zjan-tit h4 span{border-bottom: 1px solid #4e8fc5;padding: 8px 0;}
.zjan_content ul{width: 100%;margin-top: 25px;}
.zjan_content ul li{width: 29%;height:345px;float:left;margin-right: 5%;box-shadow: 0px 0px 3px #999;padding: 10px 20px;}
.zjan_content ul li:last-child{margin-right: 0;}
.zjan_content ul li:hover{ box-shadow: 1px 1px 10px #333;}
.zjan_content ul li .item_img{width:100%;height: 197px;overflow: hidden;display: block;position:relative;}
.zjan_content ul li:hover .item_img .rectborder{position:absolute;left:0; top:0;width:100%;height:100%;z-index:3;background: rgba(0,54,98,0.65);}
.zjan_content ul li .item_img .icon{display: block; }
.zjan_content ul li .item_img .icon{width: 100%; height: 100%;background: url(add.png) no-repeat center center;border: 1px solid #fff; position: absolute; left:0; top: 0;z-index: 5; opacity:0;transition: all ease-out .5s}
.zjan_content ul li:hover .item_img .icon{transform: scale(0.8); opacity:1;transition: all ease-out .5s}
.zjan_content ul li .item_img img{width:100%;display: block;}
.item_info{widows: 100%;overflow: hidden;}
.item_info .title{display:inline-block;width:128px;border-bottom:2px solid #4E8FC5;height: 46px;line-height: 46px;font-size: 22px;color: #4e8fc5;margin:0 0 10px 10px;}
.subtitle{text-indent: 2em;color: #333;margin-top: 10px;}
.zjan_content ul li:hover .subtitle{color: #4E93CD;}

/*政务公开*/
.zhgkMain{margin:15px;width: 100%;}
.zhgkMain .mainLeft{width: 52%;float: left;background: #fff;padding: 2% 0;}
.main-tit{width: 100%;height: 45px;border-bottom: 1px solid #e9e9e9;}
.main-tit li{padding:5px 10px;float:left;font-weight:700;padding-bottom:15px;}
.main-tit li.current{border-bottom:2px solid #5e99c9;position: relative;}
.main-tit li.current:after{display: block;content: "";width: 0;height: 0;border-top: 5px solid #5e99c9;border-left: 7px solid transparent;border-right: 7px solid transparent;position: absolute;bottom: -6px;left: 45%;}

.main-tit li a{color: #3d76b9;font-size: 18px;}
.main-tit li a i{float: left;}
.main-con{margin: 25px 0 35px 0;}
.main-con ol{display: none;}
.main-con li{height: 34px;line-height: 34px;}
.main-con li a{font-size: 16px;}
.main-con li span{float: right;margin-right: 20px;}
.zhgkMain .current{display: block;}
.zhgkMain .mainRight{width: 40%;float: right;background: #fff;padding: 2% 0;border-left:1px solid #e9e9e9;padding-left: 50px;}
.zhgkMain .mainRight .right-hd{height: 445px;}
.mainRight .right-hd .main-con .gk-item p{width: 43%;height:38px;line-height:38px;float: left;text-align:center;margin:15px 2%;border: 1px solid #999;color: #333;}
.mainRight .right-hd .main-con .gk-item p:hover{border: 1px solid #0068B7;box-shadow: 1px 1px 3px #999;}
.mainRight .right-hd .main-con .gk-item p:hover a{color: #0068B7;}
.mainRight .right-bd .main-con .gk-item p{width: 20%;height:68px;line-height:38px;float: left;text-align:center;margin:15px 2%;}
.mainRight .right-bd .main-con .gk-item p i{display:block;width: 30px;height: 30px;margin:0 5% 0 30%;}
.mainRight .right-bd .main-con .gk-item p a{display:block;}

/*生活服务*/
/*.lifePage{margin: 25px 0px;}*/
.lifePage .life-top{width: 100%;height: 300px;background: url(lifeBg.jpg) no-repeat;position: relative;}
.life-bref{display:block;width:700px;height:134px;position: absolute;top: 120px;right: 180px;font-size: 16px;line-height: 36px;text-indent: 2em;letter-spacing: 3px;color: #000;}
.life-tit{text-align: center;margin: 60px 0 15px;}
.life-tit h2{font-size: 26px;margin: 3px 0;color: #4e8fc5;letter-spacing: 3px;}
.life-tit h4{font-weight: 100;color: #3D76B9;font-size: 12px;letter-spacing: 2px;}
.life-tit h4 span{border-bottom: 1px solid #4e8fc5;padding: 8px 0;}
.life-tit img{display: inline-block;}
.life-item{margin: 65px auto 100px;}
.life-item ul{width:100%;height: 431px;}
.life-item ul li{width: 220px;margin-right:20px;height:100%;float: left;overflow: hidden;transition: all ease 0.8s;}
.life-item ul li a{display: block;width: 100%;height: 100%;position: relative;}
.life-item ul li .life-item-bg{width: 100%;height: 100%;}
.life-item ul li:hover .life-item-bg{transform: scale(1.2);transition: all ease 0.8s;}
.life-item ul li:last-child{margin-right: 0;}
.life-item ul li i{width: 82px;height: 82px;border-radius: 50%;line-height: 82px;font-size:26px;font-weight: 700; background:rgba(0,96,176,0.3);border:1px solid  #fff;color:#fff;text-align:center;position: absolute;top: 80px;left: 50%;margin-left:-41px;font-family: simsun;}
.life-item ul li span{width:30px;height:120px;padding-top:10px;position: absolute;top: 200px;left: 50%;margin-left: -15px;font-size: 20px;color: #fff;text-align:center;background: rgba(0,96,176,0.5);}

/* 新闻列表 */
.con-left{width: 252px;overflow: hidden;margin-top:20px;}
.con-left .subcat .sub-tit{padding:15px 0px 15px 25px; width:100%; height:auto; color:#fff; background: #3673a6; }
.con-left .subcat .sub-tit h3{font-size: 20px;}
.con-left .subcat ul{border: 1px solid #ededed;border-width: 0px 1px 1px;}
.con-left .subcat ul li{ position:relative; text-indent: 25px; height: 44px; line-height: 44px; border-bottom: 1px solid #ededed; overflow: hidden; }
.con-left .subcat ul li.cursor{cursor:pointer;}
.con-left .subcat ul li:last-child{border-bottom: none;}
.con-left .subcat ul li a{display: block;font-size: 14px;color:#666;}
.con-left .subcat ul li i{ opacity: 0; filter: alpha(opacity=0); position: absolute; top: 16px; left: 22px; display: block; width: 2px; height: 12px; background: #3673a6;}
.con-left .subcat ul li a,
.con-left .subcat ul li i{ -webkit-transition: all .3s ease-in; -moz-transition: all .3s ease-in; -ms-transition: all .3s ease-in; transition: all .3s ease-in; }
.con-left .subcat ul li:hover i,
.con-left .subcat ul li.on i{opacity: 1;filter: alpha(opacity=100);}
.con-left .subcat ul li:hover,
.con-left .subcat ul li.on{text-indent: 30px;}
.con-left .subcat ul li.on a{color: #0179BD;}
.con-left .subcat ul li:hover a{color: #0179BD;}
.con-left .subcat ul.subTree li em{ top: 17px; right: 15px; position: absolute; width:12px; height:12px; background:url(jj.png)no-repeat; cursor: pointer; overflow: hidden }
.con-left .subcat ul.subTree li .Treeitem{ height: 0; padding:12px 0; overflow: hidden; -webkit-transition: all .3s ease-in; -moz-transition: all .3s ease-in; -ms-transition: all .3s ease-in; transition: all .3s ease-in; }
.con-left .subcat ul.subTree li.on .Treeitem{height: auto;}
.con-left .subcat ul.subTree li .Treeitem li{ height: 30px; line-height: 30px; overflow: hidden; border-bottom:none; }
.con-left .subcat ul.subTree li.on .Treeitem li a{color:#666}
.con-left .subcat ul.subTree li .Treeitem li:hover a{color: #0179BD;}
.con-left .subcat ul.subTree li.on .Treeitem li a:before{ display:inline-block; width: 5px; height: 9px; background:url(tree.png) no-repeat 0 -26px; content: ""; clear: both; padding-right:5px; }
.con-left .subcat ul.subTree li.on .Treeitem li.onn a:hover:before,
.con-left .subcat ul.subTree li.on .Treeitem li a:hover:before{background-position: 0 0;}
.con-left .subcat ul.subTree li.on{ height:auto; border-bottom: none; }
.con-left .subcat ul.subTree li.on .bor-b{ display:block; height: 44px; border-bottom: 1px solid #ededed; }
.con-left .subcat ul.subTree li.on em{background-position:0px -12px;}

.con-right{width: 900px;padding:0px 15px;background:#fff;margin-top:20px;}
.con-right .current{height: 65px;line-height: 65px;border-bottom: 1px solid #dbdbdb;}
.con-right .current .curr-left{max-width: 300px;}
.con-right .current .curr-left h3{height:65px;font-size:20px;color:#3e7db2;border-bottom: 1px solid #3673a6;}
.con-right .current .curr-right p{line-height: 65px;}
.con-right .current .curr-right a{display: inline-block;padding:0 10px;background: url(gt.png) no-repeat center right;}
.con-right .current .curr-right a:first-child{padding-left: 0px;}
.con-right .current .curr-right a:last-child{background:none;padding-right:0px;}
.con-right .news-list li{font-size:16px; height:42px; line-height:42px; border-bottom: 1px dashed #ccc;background:url(../img/common_dot.jpg) no-repeat left center;padding-left: 15px;}
.con-right .news-list li span{ float:right;font-size:14px; color:#999999;}
.con-right .news-list li a{float:left; max-width:100%; white-space:nowrap; text-overflow:ellipsis; -o-text-overflow:ellipsis; overflow:hidden;}
.con-right .news-list li a:hover{color:#0068B7;}
/*新闻图片页*/
.product-list{width: 100%;}
.product-list ul li{position: relative;width: 30%;float: left;margin:18px 18px 0px 0px;}
.product-list ul li img{width:240px;height:140px;}
.product-list ul li h5{font-size: 16px;padding:10px 0 0px;}
.product-list ul li p{color:#888}
.product-list ul li span.ico-detail{display:none;position:absolute;bottom:8px;right:10px;width:30px;height:30px;}
.product-list ul li span.ico-detail i{font-size:28px;}
.product-list ul li:hover span.ico-detail{display:block;}